import { createTheme, ThemeProvider } from '@mui/material/styles'
import 'reset-css'
import '../styles/global.scss'
import Layout from '../components/layout'

function App ({ Component, pageProps }) {
  const lightTheme = createTheme({
    palette: {
      mode: 'light'
    }
  })

  return (
    <ThemeProvider theme={lightTheme}>
      <Layout>
        <Component {...pageProps} />
      </Layout>
    </ThemeProvider>
  )
}

export default App
